/* MyAccount CSS v2 - Mobile Friendly */
html {
    height: 100%;
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: white;
    text-align: left;
    border-top: 6px solid #FFA200;
}


h1 {
    color: #6F6F6F;
    background: #FAFAFA;
    font-size: 115%;
    height: 34px;
    line-height: 34px;
    text-indent: 10px;
    margin: 0;
    border-bottom: 1px solid #D0D0D0;
    font-weight: bold;
}

h3 {
    color: #666666;
    padding: 0;
    margin: 0;
    font-size: 120%;
    font-weight: bold;
}

h4 {
    font-size: 110%;
    margin: 5px 2px;
}

table {
    text-align: left;
}

table.td {
    text-align: left;
}

img {
    border: 0px;
}

input, select {
    border: 1px solid #D0D0D0;
    padding: 0 12px;
}

input[type=button], input[type=submit] {
    background-color: #FAFAFA;
}

input:hover {
    border: 1px solid #696969;
}

input.checkbox {
    background: transparent;
    border: 0px;
}

input.radio {
    background: transparent;
    border: 0px;
}

textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
    background-color: #FF9900;
    line-height: 1px;
    color: #FF9900;
    height: 1px;
    border: #FF9900;
    padding: 0px;
    height: 1px;
    clear: both;
}

.hr_grey {
    background-color: #E0E0E0;
    line-height: 1px;
    color: #E0E0E0;
    height: 1px;
    border: #E0E0E0;
    padding: 0px;
    height: 1px
}

p {
    padding-left: 8px;
}

a {
    color: #FF9900;
    text-decoration: none
}

a:hover {
    color: #000000;
    text-decoration: none
}

fieldset {
    background-color: #FAFAFA;
    border: 1px solid #D0D0D0;
    margin-top: 10px;
    text-align: left;
}

legend {
    font-weight: bold;
}

#align {
    margin: 0px auto;
    padding: 0;
    padding-top: 1px;
    background: #FFFFFF;
    height: 100%;
    width: 100%;
    clear: both;
    text-align: left;
    padding-top: 10px;
}

#loginwrap {
    margin-top: 10%;
    margin: 0px auto;
    padding: 5px;
    background-color: #FFFFFF;
    clear: both;
    white-space: normal;
    position: relative;
    text-align: left;
}

#loginwrap form {
    background-color: #FDF5DF;
    padding: 5px;
}

#headerleft {
    display: block;
    height: 32px;
    position: relative;
    text-align: left;
    background: url(/images/logoxs.png) no-repeat;
    text-indent: -9999px;
}

#headerright {
    text-align: right;
}

#footer {
    clear: both;
    color: #999999;
    text-align: center;
    /*border-top: 1px solid #FF9900;*/
}

#menuwrap {
    border-right: 1px dotted #ccc;
    height: 100%;
}

#menutitlea {
    color: #6F6F6F;
    background: #FAFAFA;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    text-indent: 10px;
    margin: 0;
    border-bottom: 1px solid #D0D0D0;
}

#menutitle, .menutitle {
    background: #E0E0E0;
    padding-left: 3px;
    margin-right: 2px;
    margin-bottom: 3px;
}

#contentwrap table tr:hover {
    background-color: #ffffcc;
}

.danger {
    background-color: #FFD9D9;
}

.success {
    background-color: #dbffdb;
}

.warning {
    background-color: #FFD585;
}

.text-danger {
    color: #FFD9D9;
}

.text-success {
    color: #dbffdb;
}

.text-warning {
    color: #FFD585;
}

.msg_error {
    margin-top: 5px;
    border: 1px #FF0000 dashed;
    padding: 10px;
    padding-left: 30px;
    text-align: left;
    background-color: #FFF0F0;
    background-repeat: no-repeat;
    background-position: 8px;
    background-image: url(/images/general/cross.gif);
}

.msg_ok {
    margin-top: 5px;
    border: 1px #00BE00 dashed;
    padding: 10px;
    padding-left: 30px;
    text-align: left;
    background-color: #EBFFEB;
    background-image: url(/images/general/tick.gif);
    background-repeat: no-repeat;
    background-position: 8px;
}

.homefield {
    background-color: #FFFFFF;
    border: 1px #EEEEEE solid;
    margin: 10px;
}

.homefield legend {
    color: #6F6F6F;
    padding-left: 4px;
}

.homefield legend img {
    width: 16px;
    height: 16px;
}

#homefield_left {
    width: 50%;
    float: left;
    text-align: left;
}

#homefield_right {
    width: 50%;
    text-align: left;
    float: left;
}

#user_messages {
    background-color: #FFFFFF;
    padding: 3px;
    margin-left: 16px;
    border: 1px solid #DDDDDD;
}

#user_messages iframe {
    text-align: left;
    width: 100%;
    border: 0px solid #FFFFFF;
    overflow-x: hidden;
    overflow-y: hidden;
}

#loginwrap {
    margin: 40px auto;
}

.form-signin, #signup {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 1em;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.hide {
    display: none;
}

.show {
    display: block;
}